NSLocationUsageDescription = "Tiklīdz pārlūkam Chromium tiks sniegta piekļuve, vietnes varēs lūgt jums piekļuvi.";
NSCameraUsageDescription = "Tiklīdz pārlūkam Chromium tiks sniegta piekļuve, vietnes varēs lūgt jums piekļuvi.";
CFBundleName = "Chromium";
CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 73.0.3637.0, Autortiesības 2018 Chromium autori. Visas tiesības paturētas.";
NSHumanReadableCopyright = "Autortiesības 2018 Chromium autori. Visas tiesības paturētas.";
NSBluetoothPeripheralUsageDescription = "Tiklīdz pārlūkam Chromium tiks sniegta piekļuve, vietnes varēs lūgt jums piekļuvi.";
NSMicrophoneUsageDescription = "Tiklīdz pārlūkam Chromium tiks sniegta piekļuve, vietnes varēs lūgt jums piekļuvi.";
